Namespaces
ZMFDocument.cpp File Reference
`#include <cassert>`
`#include <libzmf/libzmf.h>`
`#include "BMIHeader.h"`
`#include "BMIParser.h"`
`#include "ZBRHeader.h"`
`#include "ZBRParser.h"`
`#include "ZMF4Header.h"`
`#include "ZMF4Parser.h"`
`#include "libzmf_utils.h"`

## Namespaces
namespace | libzmf

## Variable Documentation

## ◆ m_content

RVNGInputStreamPtr m_content

## ◆ m_kind

ZMFDocument::Kind m_kind

## ◆ m_package

RVNGInputStreamPtr m_package

## ◆ m_type

ZMFDocument::Type m_type